Subject: Re: Pricing quote
From: "LLPS -Michael B" <[email-masked]>
To: "Head, James" <[email-masked]>
Date: Thu, 29 Dec 2011 12:27:08 -0500

Hello James.
I just spoke with Wendy and she will be calling you in the next 20-30 minutes to get these processed for you.  Let me know if you need additional help.
Thank you,
Michael B
LLPS

From: Head, James 
Sent: Thursday, December 29, 2011 12:07 PM
To: Mike 
Subject: RE: Pricing quote

Mike,

We need to execute this order.  I haven't heard from Wendy this month.

Can you advise?

thanks,

 

James Head

HRIM Manager 

Dell | Global HR Technology / DSFG

office: +1-703-289-8064, mobile: +1-703-389-3081

From: Mike [mailto:[email-masked]] 
Sent: Wednesday, November 02, 2011 11:26 AM
To: Head, James
Subject: Re: Pricing quote

Hello James.

That sounds like a great plan.  I will have Wendy follow up with you in December.  If you have any further questions please do not hesitate to call or email.  Much appreciated!

Thank you,
Michael B
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 

  ----- Original Message ----- 

  From: Head, James 

  To: Mike 

  Sent: Wednesday, November 02, 2011 8:46 AM

  Subject: RE: Pricing quote

  Mike / Wendy,

  We will plan to go with the state specific + federal  posters only, and not the federal contractors posters.

  Please remove the Plano, TX location from our order.

  We are trying to make the expense hit our books in Feb. of 2011, so I want to plan to place the order in late December;  we will be paying by AMEX purchasing card.

  Thanks again for your help,

  James Head

  James Head

  HRIM Sr. Manager 

  Dell | Global HR Technology / DSFG

  office: +1-703-289-8064, mobile: +1-703-389-3081

   

   

  From: Mike [mailto:[email-masked]] 
  Sent: Wednesday, October 26, 2011 5:24 PM
  To: Head, James
  Subject: Re: Pricing quote

  James,

  Each of our complete sets include both the state specific requirements and the federal requirements.  The state postings are included on two posters that contain all of the required postings for each state.  The Federal poster includes: Federal Minimum Wage, Occupational Safety and Health Act (OSHA), Uniformed Services Employment and Reemployment Rights Act (USERRA), Employee Polygraph Protection Act, Equal Employment Opportunity, Family and Medical Leave Act (FMLA), Workers with Disabilities Paid at Special Minimum Wages, and the newly added, National Labor Relations Act (NLRA).  The Federal Contractors poster will provide you with additional information that pertains to businesses that have contracts with the Federal government.  That poster includes Federal Contactors NLRA, the Davis- Bacon Act, and the Employee Rights on Government Contracts posting.  Hopefully this will be helpful to you.  Let us know if you have further questions.

  Thank you,
  Michael B (for Wendy)
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked] 

    ----- Original Message ----- 

    From: Head, James 

    To: 'Mike' 

    Sent: Wednesday, October 26, 2011 4:34 PM

    Subject: RE: Pricing quote

    Mike,

    I need a summary of the contents of the regular federal posters, and a summary of the federal contractors posters, or URLs to view them online.

    Thanks,

     

    James Head

    HRIM Manager 

    Dell | Global HR Technology / DSFG

    office: +1-703-289-8064, mobile: +1-703-389-3081

    From: Mike [mailto:[email-masked]] 
    Sent: Wednesday, October 26, 2011 4:27 PM
    To: Head, James
    Subject: Pricing quote

    James,

    The totals are as follows:

    Fairfax, VA

    14 complete sets  = $684.50

    14 complete sets w/Federal Contractor poster = $1,108

    Plano, TX

    1 complete set = $50.25

    Price w/Fed. Contractor poster = $80.50

    Annapolis Junction, MD

    1 complete set = $50.25

    Price w/Fed. Contractor poster = $80.50

    Atlanta, GA

    1 complete set = $50.25

    Price w/Fed. Contractor poster = $80.50

    Bethesda, MD

    1 complete set = $50.25

    Price w/Fed. Contractor poster = $80.50

    Dover, NH

    2 complete sets = $98.50

    Price w/Fed. Contractor posters = $159.00

    Herndon, VA

    1 complete set = $50.25

    Price w/Fed. Contractor poster = $80.50

    Virginia Beach, VA

    1 complete set = $50.25

    Price w/Fed. Contractor poster = $80.50

    300 M St. SE, DC

    4 complete sets = $195.00

    Price w/Fed. Contractor poster = $316.00

    400 Virginia Ave., DC

    1 complete set = $50.25

    Price w/Fed. Contractor poster = $80.50

    750 First Ave. NE Ste.1025, Washington, DC

    1 complete set = $50.25

    Price w/Fed. Contractor poster = $80.50

    Seabrook, MD

    1 complete set = $50.25

    Price w/Fed. Contractor poster = $80.50

    Largo, MD

    1 complete set = $50.25

    Price w/Fed. Contractor poster = $80.50

    Honolulu, HI

    1 complete set = $50.25

    Price w/Fed. Contractor poster = $80.50

    Total cost with shipping/handling = $1530.75

    Total cost with S/H and including Federal Contractor = $2468.50

    Let me know if you have any questions.  I will try and follow up later this week.

    Thank you,
    Wendy

    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]